package m05bBD;

/***
 * 
 * @author IORTEGAG
 * Clase que representa la entidad Provincia de NORA (T17I)
 *
 */
public class m05bProvincia {

	private String codigo = "";
	private String nombre = "";
	
	
	public String getCodigo() { return codigo; }

	public void setCodigo(String codigo) { this.codigo = codigo; }

	public String getNombre() { return nombre; }

	public void setNombre(String nombre) { this.nombre = nombre; }
	
	
	public String toString() {
	    String s = "";
	    s += "[Codigo Provincia = " + codigo + "]";    
	    s += "[Nombre Provincia = " + nombre + "]";

	    return s;
	}
}